
[JIJIN_KAIHU]
01=KH_JJDM;2;基金代码;;
02=KH_CZLB;1;操作方式;1;1|开通|2|取消|
03=KH_SFFS;1;收费方式;1;1|前端收费|2|后端收费|3|平行收费|
04=KH_ZJHM;2;证件号码;;
05=KH_HBDM;1;币种;R;R|人民币|1|港币|2|美元|
06=KH_WTJE;2;委托金额;;
07=KH_JYLX;1;交易类型;1;1|基金申购|2|基金认购|

[SYSTEM]
WT_CONECTFAST=0
WT_DATADOWNLASTDATE=0
WT_DATADOWNSEP=30
WT_EXITOPTION=2
WT_EXITPROMPT=0
WT_HEIGHT=388
WT_LASTATYPE=0
WT_LASTDEPT=
WT_LEFTWIDTH=123
WT_MINSIZEX=-1
WT_MINSIZEY=-1
WT_SAVEACCOUNT=0
WT_SAVESPEEDTEST=0
WT_WIDTH=617
WT_XDALERT=

[SYSTEM_SET]
01=01;SET_QKJM;1;买卖后界面设置;empty;empty|清空|code|保留代码|code&price|保留代码、价格|code&price&amount|保留代码、价格、数量|
02=02;SET_MRJG;1;默认买入价格;mcj1;mcj1|卖一价|mcj2|卖二价|mcj3|卖三价|mcj4|卖四价|mcj5|卖五价|zxjg|最新价|empty|空|
03=03;SET_MRSL;1;默认买入数量;empty;empty|空|kmrsl|可买数量|
04=04;SET_MCJG;1;默认卖出价格;mrj1;mrj1|买一价|mrj2|买二价|mrj3|买三价|mrj4|买四价|mrj5|买五价|zxjg|最新价|empty|空|
05=05;SET_MCSL;1;默认卖出数量;empty;empty|空|kmcsl|可卖数量|
06=06;SET_DBSX;2;委托数量单笔上限(股);1000000;
07=07;SET_MINI_SHOW;1;最小化标题显示;default;default|默认|gdxm|股东姓名|
09=09;SET_WT_CXWTFS;1;买卖时默认查可撤委托;yes;yes|是|no|否|
10=10;SET_WT_DJSLXY;1;响应点击买卖盘数量;no;yes|是|no|否|

[WT_SERVER]
TCP/IP_ACCOUNTTYPE0=0资金帐户|1深圳帐户|2上海帐户|4深圳Ｂ股|5上海Ｂ股
TCP/IP_ADDRESS0=60.190.244.205
TCP/IP_CERT_PORT0=0
TCP/IP_CRYPTPROTOCOL0=HEXIN
TCP/IP_CUR_SERVER=0
TCP/IP_DEPTID0=3301
TCP/IP_DEPTLIST0=
TCP/IP_HEXIN_PORT0=8002
TCP/IP_MULITPORT0=0
TCP/IP_NAME0=国泰君安杭州
TCP/IP_PORT0=8002
TCP/IP_SERVER_NUM=1
TCP/IP_SSL_PORT0=0
TCP/IP_UPDATEPROFILE0=1
TCP/IP_USEDYNPWD0=0

[国泰君安杭州]
TCP/IP_57356WT_SERVER=60资金帐户|1深圳帐户|2上海帐户|3基金帐户|4深圳Ｂ股|5上海Ｂ股
TCP/IP_57357WT_SERVER=Z00NJ000D0A10001N0MHNN0010000100NNSNQQDNNND
TCP/IP_57401WT_SERVER=0MN
TCP/IP_57424WT_SERVER= 
TCP/IP_57682WT_SERVER=N0
TCP/IP_59190WT_SERVER=0-0
TCP/IP_59406WT_SERVER=0
TCP/IP_WTIDWT_SERVER=5956
TCP/IP_WT_ACCOUNTADDZEROWT_SERVER=0
TCP/IP_WT_ACCOUNTLENWT_SERVER=8
TCP/IP_WT_ADDDEPTIDWT_SERVER=0
TCP/IP_WT_ADDDEPTID_BACKWT_SERVER=0
